@charset "utf-8";
/* CSS Document */



@import url(https://fonts.googleapis.com/css?family=Raleway:400,500);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
body {
	background:#fff;
	font-family: 'Raleway', sans-serif;
}

.header1{
  width: 100%;
	background-color:#04aed9;
	margin-bottom:20px;
	padding:10px 0;
}
.tab-content {
  border: 1px solid #ddd;
  overflow: hidden;
	border-top:none;
	margin:0 0 30px 0;
}
p{ font-size: 18px; line-height: 28px;}
.page-header {
  border-bottom: 1px solid #eee;
  margin: 40px 0 20px;
  padding-bottom: 9px;
}
.text-center {text-align: center;}
h2 {line-height: 40px;}
.nav-tabs > li > a{	font-family: 'Raleway', sans-serif;}
.list {padding-left: 20px;}
.list li{font-size: 18px; margin-bottom:4px;}
.underline{text-decoration:underline;}
h3{text-transform:uppercase; font-size:20px;}
.num{font-family: 'Open Sans', sans-serif; !important; }
